clear all;
close all;
%-------------------------------------------------------------------------------------------
X = [0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46; 
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46;
     0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46];
 
 Xrow = [0.30 0.31 0.32 0.33 0.34 0.35 0.36 0.37 0.38 0.39 0.40 0.41 0.42 0.43 0.44 0.45 0.46];
 Ycol = [146.9 148 149.1 150.2 151.3 152.4 153.5 154.6 155.7 156.8 157.9 159 160.1 161.2 162.3 163.4 164.5]';
 
 Y = [Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol Ycol]*10^9;

x = reshape(X,17,17)';
y = reshape(Y,17,17)';

z = [
0.000894573	0.000888734	0.000882692	0.000876445	0.000869993	0.000863332	0.000856461	0.000849377	0.000842077	0.000834555	0.000826803	0.000818811	0.000810564	0.000802038	0.000793196	0.000783969	0.000774239;
0.000887924	0.000882129	0.000876131	0.000869931	0.000863526	0.000856916	0.000850096	0.000843065	0.000835818	0.000828352	0.000820657	0.000812725	0.00080454	0.000796077	0.0007873	0.000778143	0.000768485;
0.000881374	0.000875621	0.000869667	0.000863513	0.000857155	0.000850593	0.000843824	0.000836845	0.000829652	0.000822241	0.000814603	0.00080673	0.000798604	0.000790204	0.000781491	0.000772402	0.000762816;
0.000874918	0.000869208	0.000863299	0.000857189	0.000850878	0.000844364	0.000837644	0.000830716	0.000823576	0.000816218	0.000808637	0.000800822	0.000792756	0.000784417	0.000775768	0.000766745	0.000757229;
0.000868558	0.000862888	0.000857022	0.000850957	0.000844692	0.000838225	0.000831554	0.000824676	0.000817589	0.000810285	0.000802759	0.000794999	0.000786992	0.000778715	0.000770128	0.000761171	0.000751724;
0.000862289	0.000856661	0.000850837	0.000844815	0.000838595	0.000832175	0.000825552	0.000818724	0.000811687	0.000804436	0.000796964	0.000789261	0.000781311	0.000773093	0.000764569	0.000755677	0.000746298;
0.000856109	0.000850522	0.00084474	0.000838761	0.000832586	0.000826212	0.000819636	0.000812857	0.000805871	0.000798671	0.000791253	0.000783605	0.000775713	0.000767553	0.00075909	0.000750261	0.00074095;
0.000850018	0.00084447	0.000838729	0.000832793	0.000826662	0.000820333	0.000813804	0.000807073	0.000800137	0.000792989	0.000785623	0.000778029	0.000770193	0.000762092	0.000753689	0.000744923	0.000735678;
0.000844013	0.000838504	0.000832803	0.000826909	0.000820821	0.000814538	0.000808055	0.000801372	0.000794484	0.000787387	0.000780073	0.000772533	0.000764752	0.000756708	0.000748365	0.00073966	0.000730481;
0.000838091	0.000832621	0.000826961	0.000821108	0.000815064	0.000808823	0.000802386	0.00079575	0.00078891	0.000781863	0.0007746	0.000767114	0.000759387	0.0007514	0.000743115	0.000734472	0.000725356;
0.000832253	0.000826821	0.0008212	0.000815388	0.000809385	0.000803189	0.000796796	0.000790207	0.000783414	0.000776416	0.000769204	0.000761769	0.000754097	0.000746165	0.000737938	0.000729355	0.000720303;
0.000826495	0.000821101	0.000815519	0.000809748	0.000803786	0.000797632	0.000791284	0.000784739	0.000777994	0.000771045	0.000763882	0.000756499	0.00074888	0.000741003	0.000732832	0.000724309	0.000715319;
0.000820817	0.000815459	0.000809915	0.000804184	0.000798263	0.000792152	0.000785847	0.000779348	0.00077265	0.000765747	0.000758634	0.000751301	0.000743734	0.000735911	0.000727797	0.000719332	0.000710405;
0.000815215	0.000809895	0.000804388	0.000798696	0.000792816	0.000786746	0.000780485	0.000774029	0.000767377	0.000760521	0.000753457	0.000746175	0.000738659	0.00073089	0.000722831	0.000714424	0.000705557;
0.000809691	0.000804406	0.000798937	0.000793283	0.000787442	0.000781414	0.000775195	0.000768783	0.000762176	0.000755366	0.00074835	0.000741118	0.000733654	0.000725936	0.000717932	0.000709582	0.000700775;
0.000804239	0.000798991	0.000793558	0.000787943	0.000782141	0.000776153	0.000769977	0.000763608	0.000757045	0.000750282	0.000743313	0.000736129	0.000728714	0.000721049	0.000713099	0.000704805	0.000696058;
0.000798861	0.000793648	0.000788252	0.000782673	0.000776912	0.000770963	0.000764827	0.000758502	0.000751982	0.000745264	0.000738342	0.000731206	0.000723841	0.000716228	0.000708331	0.000700092	0.000691403];

z_LL_noDoped = [
0.000894573	0.000888734	0.000882692	0.000876445	0.000869993	0.000863332	0.000856461	0.000849377	0.000842077	0.000834555	0.000826803	0.000818811	0.000810564	0.000802038	0.000793196	0.000783969	0.000774239;
0.000887924	0.000882129	0.000876131	0.000869931	0.000863526	0.000856916	0.000850096	0.000843065	0.000835818	0.000828352	0.000820657	0.000812725	0.00080454	0.000796077	0.0007873	0.000778143	0.000768485;
0.000881374	0.000875621	0.000869667	0.000863513	0.000857155	0.000850593	0.000843824	0.000836845	0.000829652	0.000822241	0.000814603	0.00080673	0.000798604	0.000790204	0.000781491	0.000772402	0.000762816;
0.000874918	0.000869208	0.000863299	0.000857189	0.000850878	0.000844364	0.000837644	0.000830716	0.000823576	0.000816218	0.000808637	0.000800822	0.000792756	0.000784417	0.000775768	0.000766745	0.000757229;
0.000868558	0.000862888	0.000857022	0.000850957	0.000844692	0.000838225	0.000831554	0.000824676	0.000817589	0.000810285	0.000802759	0.000794999	0.000786992	0.000778715	0.000770128	0.000761171	0.000751724;
0.000862289	0.000856661	0.000850837	0.000844815	0.000838595	0.000832175	0.000825552	0.000818724	0.000811687	0.000804436	0.000796964	0.000789261	0.000781311	0.000773093	0.000764569	0.000755677	0.000746298;
0.000856109	0.000850522	0.00084474	0.000838761	0.000832586	0.000826212	0.000819636	0.000812857	0.000805871	0.000798671	0.000791253	0.000783605	0.000775713	0.000767553	0.00075909	0.000750261	0.00074095;
0.000850018	0.00084447	0.000838729	0.000832793	0.000826662	0.000820333	0.000813804	0.000807073	0.000800137	0.000792989	0.000785623	0.000778029	0.000770193	0.000762092	0.000753689	0.000744923	0.000735678;
0.000844013	0.000838504	0.000832803	0.000826909	0.000820821	0.000814538	0.000808055	0.000801372	0.000794484	0.000787387	0.000780073	0.000772533	0.000764752	0.000756708	0.000748365	0.00073966	0.000730481;
0.000838091	0.000832621	0.000826961	0.000821108	0.000815064	0.000808823	0.000802386	0.00079575	0.00078891	0.000781863	0.0007746	0.000767114	0.000759387	0.0007514	0.000743115	0.000734472	0.000725356;
0.000832253	0.000826821	0.0008212	0.000815388	0.000809385	0.000803189	0.000796796	0.000790207	0.000783414	0.000776416	0.000769204	0.000761769	0.000754097	0.000746165	0.000737938	0.000729355	0.000720303;
0.000826495	0.000821101	0.000815519	0.000809748	0.000803786	0.000797632	0.000791284	0.000784739	0.000777994	0.000771045	0.000763882	0.000756499	0.00074888	0.000741003	0.000732832	0.000724309	0.000715319;
0.000820817	0.000815459	0.000809915	0.000804184	0.000798263	0.000792152	0.000785847	0.000779348	0.00077265	0.000765747	0.000758634	0.000751301	0.000743734	0.000735911	0.000727797	0.000719332	0.000710405;
0.000815215	0.000809895	0.000804388	0.000798696	0.000792816	0.000786746	0.000780485	0.000774029	0.000767377	0.000760521	0.000753457	0.000746175	0.000738659	0.00073089	0.000722831	0.000714424	0.000705557;
0.000809691	0.000804406	0.000798937	0.000793283	0.000787442	0.000781414	0.000775195	0.000768783	0.000762176	0.000755366	0.00074835	0.000741118	0.000733654	0.000725936	0.000717932	0.000709582	0.000700775;
0.000804239	0.000798991	0.000793558	0.000787943	0.000782141	0.000776153	0.000769977	0.000763608	0.000757045	0.000750282	0.000743313	0.000736129	0.000728714	0.000721049	0.000713099	0.000704805	0.000696058;
0.000798861	0.000793648	0.000788252	0.000782673	0.000776912	0.000770963	0.000764827	0.000758502	0.000751982	0.000745264	0.000738342	0.000731206	0.000723841	0.000716228	0.000708331	0.000700092	0.000691403];


z_HL_noDoped = [
0.00192687	0.0019143	0.00190128	0.00188783	0.00187393	0.00185958	0.00184478	0.00182952	0.0018138	0.0017976	0.0017809	0.00176369	0.00174592	0.00172756	0.00170851	0.00168864	0.00166768;
0.00191634	0.00190383	0.00189089	0.0018775	0.00186368	0.00184941	0.00183469	0.00181952	0.00180388	0.00178777	0.00177116	0.00175404	0.00173637	0.00171811	0.00169917	0.0016794	0.00165856;
0.00190591	0.00189347	0.0018806	0.00186729	0.00185354	0.00183935	0.00182472	0.00180962	0.00179407	0.00177804	0.00176153	0.0017445	0.00172693	0.00170877	0.00168993	0.00167027	0.00164954;
0.0018956	0.00188323	0.00187043	0.00185719	0.00184352	0.0018294	0.00181484	0.00179983	0.00178437	0.00176842	0.001752	0.00173507	0.00171759	0.00169952	0.00168078	0.00166123	0.00164062;
0.00188541	0.0018731	0.00186036	0.0018472	0.0018336	0.00181956	0.00180508	0.00179015	0.00177476	0.00175891	0.00174257	0.00172573	0.00170835	0.00169038	0.00167174	0.0016523	0.00163179;
0.00187532	0.00186308	0.00185041	0.00183731	0.00182379	0.00180983	0.00179542	0.00178057	0.00176527	0.0017495	0.00173325	0.00171649	0.00169921	0.00168133	0.0016628	0.00164346	0.00162306;
0.00186533	0.00185316	0.00184056	0.00182753	0.00181408	0.00180019	0.00178586	0.00177109	0.00175587	0.00174019	0.00172402	0.00170736	0.00169016	0.00167238	0.00165394	0.00163471	0.00161442;
0.00185546	0.00184335	0.00183081	0.00181786	0.00180448	0.00179066	0.00177641	0.00176172	0.00174657	0.00173097	0.00171489	0.00169832	0.00168121	0.00166353	0.00164519	0.00162605	0.00160587;
0.00184568	0.00183364	0.00182117	0.00180828	0.00179497	0.00178123	0.00176705	0.00175244	0.00173738	0.00172185	0.00170586	0.00168937	0.00167236	0.00165477	0.00163652	0.00161749	0.00159741;
0.00183601	0.00182403	0.00181163	0.00179881	0.00178557	0.0017719	0.00175779	0.00174326	0.00172827	0.00171283	0.00169692	0.00168052	0.0016636	0.0016461	0.00162795	0.00160901	0.00158904;
0.00182645	0.00181452	0.00180219	0.00178944	0.00177626	0.00176266	0.00174863	0.00173417	0.00171927	0.00170391	0.00168808	0.00167176	0.00165492	0.00163752	0.00161946	0.00160063	0.00158076;
0.00181697	0.00180512	0.00179284	0.00178016	0.00176705	0.00175352	0.00173957	0.00172518	0.00171035	0.00169507	0.00167933	0.0016631	0.00164635	0.00162903	0.00161107	0.00159233	0.00157257;
0.0018076	0.00179581	0.0017836	0.00177097	0.00175794	0.00174448	0.00173059	0.00171628	0.00170153	0.00168633	0.00167066	0.00165452	0.00163785	0.00162063	0.00160276	0.00158411	0.00156445;
0.00179833	0.00178659	0.00177444	0.00176189	0.00174891	0.00173552	0.00172171	0.00170747	0.0016928	0.00167767	0.00166209	0.00164603	0.00162945	0.00161231	0.00159453	0.00157599	0.00155643;
0.00178915	0.00177747	0.00176538	0.00175289	0.00173999	0.00172666	0.00171292	0.00169876	0.00168415	0.00166911	0.0016536	0.00163762	0.00162113	0.00160408	0.00158639	0.00156794	0.00154848;
0.00178006	0.00176844	0.00175642	0.00174399	0.00173115	0.00171789	0.00170422	0.00169013	0.0016756	0.00166063	0.00164521	0.0016293	0.00161289	0.00159593	0.00157833	0.00155997	0.00154061;
0.00177106	0.0017595	0.00174754	0.00173517	0.0017224	0.00170921	0.00169561	0.00168158	0.00166713	0.00165224	0.00163689	0.00162107	0.00160474	0.00158786	0.00157036	0.00155209	0.00153283];

%--------------------------------------------------------------------------
z_LL_20Al = [
0.00065478	0.000662667	0.000670603	0.000678588	0.000686624	0.000694709	0.000702843	0.000711027	0.000733629	0.000792393	0.000864081	0.000952928	0.00106528	0.00120649	0.00138373	0.00163305	0.00200799;
0.000653749	0.000661622	0.000669544	0.000677515	0.000685535	0.000693605	0.000701725	0.000709893	0.00073289	0.000791594	0.00086321	0.000951968	0.0010642	0.00120745	0.00138488	0.00163446	0.00200978;
0.000652722	0.00066058	0.000668488	0.000676444	0.00068445	0.000692505	0.000700609	0.000708763	0.000732151	0.000790796	0.000862341	0.000951009	0.00106313	0.00120841	0.00138603	0.00163586	0.00201157;
0.000651698	0.000659542	0.000667434	0.000675376	0.000683367	0.000691407	0.000699497	0.000707636	0.000731414	0.000790001	0.000861472	0.000950052	0.00106206	0.00120741	0.00138717	0.00163727	0.00201336;
0.000650677	0.000658505	0.000666384	0.000674312	0.000682288	0.000690314	0.000698389	0.000706513	0.000730679	0.000789207	0.000860607	0.000949097	0.00106099	0.0012062	0.00138832	0.00163867	0.00201514;
0.000649658	0.000657473	0.000665337	0.00067325	0.000681212	0.000689223	0.000697283	0.000705392	0.000729945	0.000788414	0.000859743	0.000948144	0.00105993	0.00120499	0.00138947	0.00164008	0.00201693;
0.000648643	0.000656443	0.000664293	0.000672191	0.000680139	0.000688135	0.00069618	0.000704275	0.000729213	0.000787623	0.000858879	0.000947193	0.00105887	0.00120378	0.00139061	0.00164148	0.00201872;
0.00064763	0.000655416	0.000663252	0.000671136	0.000679068	0.00068705	0.000695081	0.00070316	0.000728482	0.000786834	0.000858019	0.000946243	0.0010578	0.00120257	0.00139176	0.00164289	0.0020205;
0.00064662	0.000654393	0.000662213	0.000670083	0.000678001	0.000685968	0.000693984	0.000702049	0.000727753	0.000786045	0.00085716	0.000945296	0.00105675	0.00120137	0.00139291	0.00164429	0.00202229;
0.000645613	0.000653371	0.000661178	0.000669033	0.000676937	0.00068489	0.000692891	0.000700941	0.000727025	0.00078526	0.000856303	0.00094435	0.00105569	0.00120017	0.00139405	0.0016457	0.00202408;
0.000644609	0.000652353	0.000660145	0.000667986	0.000675875	0.000683814	0.000691801	0.000699836	0.000726299	0.000784475	0.000855447	0.000943407	0.00105463	0.00119897	0.00139277	0.0016471	0.00202586;
0.000643607	0.000651337	0.000659116	0.000666942	0.000674818	0.000682741	0.000690714	0.000698735	0.000725574	0.000783692	0.000854593	0.000942465	0.00105358	0.00119777	0.00139138	0.00164851	0.00202765;
0.000642609	0.000650325	0.000658089	0.000665902	0.000673763	0.000681672	0.00068963	0.000697636	0.00072485	0.000782911	0.000853741	0.000941525	0.00105253	0.00119658	0.00139	0.00164991	0.00202944;
0.000641613	0.000649315	0.000657065	0.000664863	0.00067271	0.000680605	0.000688548	0.00069654	0.000724128	0.00078213	0.00085289	0.000940587	0.00105148	0.00119538	0.00138861	0.00165132	0.00203122;
0.00064062	0.000648308	0.000656044	0.000663829	0.000671661	0.000679542	0.00068747	0.000695447	0.000723407	0.000781352	0.000852042	0.000939651	0.00105043	0.00119419	0.00138723	0.00165272	0.00203301;
0.000639629	0.000647304	0.000655026	0.000662797	0.000670615	0.000678482	0.000686395	0.000694358	0.000722688	0.000780575	0.000851194	0.000938717	0.00104939	0.00119301	0.00138585	0.00165413	0.0020348;
0.000638642	0.000646303	0.000654011	0.000661767	0.000669572	0.000677424	0.000685323	0.000693272	0.00072197	0.0007798	0.000850348	0.000937784	0.00104835	0.00119182	0.00138447	0.00165549	0.00203658];

z_LL_36Al = [
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000770052	0.000831935	0.00091084	0.00101396	0.00115327	0.00135023	0.00164766;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000770735	0.000832726	0.000911764	0.00101505	0.00115458	0.00135184	0.00164971;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000771418	0.000833517	0.000912688	0.00101615	0.00115589	0.00135345	0.00165177;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000772102	0.000834309	0.000913612	0.00101724	0.0011572	0.00135507	0.00165383;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000772786	0.000835101	0.000914536	0.00101833	0.00115851	0.00135668	0.00165588;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00077347	0.000835892	0.00091546	0.00101942	0.00115982	0.00135829	0.00165794;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000774155	0.000836685	0.000916385	0.00102051	0.00116113	0.0013599	0.00166;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00077484	0.000837477	0.00091731	0.0010216	0.00116244	0.00136151	0.00166206;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000775524	0.00083827	0.000918234	0.00102269	0.00116375	0.00136312	0.00166411;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000776209	0.000839063	0.000919159	0.00102379	0.00116506	0.00136474	0.00166617;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000776895	0.000839856	0.000920084	0.00102488	0.00116637	0.00136635	0.00166823;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000777579	0.000840648	0.00092101	0.00102597	0.00116768	0.00136796	0.00167029;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000778265	0.000841442	0.000921934	0.00102706	0.00116899	0.00136957	0.00167234;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000778952	0.000842236	0.00092286	0.00102815	0.00117031	0.00137119	0.0016744;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000779638	0.000843029	0.000923786	0.00102925	0.00117162	0.0013728	0.00167646;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000780324	0.000843823	0.000924712	0.00103034	0.00117293	0.00137441	0.00167852;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00078101	0.000844617	0.000925638	0.00103143	0.00117424	0.00137602	0.00168058];

z_LL_20Ta = [
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000760307	0.000815672	0.000884648	0.000972258	0.00108638	0.00124011	0.00145695	0.00178379;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000760874	0.000816321	0.000885397	0.000973129	0.0010874	0.00124134	0.00145846	0.00178571;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00076144	0.000816971	0.000886146	0.000974	0.00108843	0.00124256	0.00145997	0.00178763;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000762007	0.000817621	0.000886895	0.000974872	0.00108946	0.00124379	0.00146148	0.00178955;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000762574	0.000818271	0.000887644	0.000975743	0.00109048	0.00124502	0.00146299	0.00179148;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000763142	0.000818921	0.000888394	0.000976615	0.00109151	0.00124625	0.0014645	0.0017934;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000763709	0.000819571	0.000889144	0.000977487	0.00109253	0.00124748	0.001466	0.00179532;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000764277	0.000820222	0.000889894	0.000978358	0.00109356	0.00124871	0.00146751	0.00179724;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000764845	0.000820873	0.000890643	0.00097923	0.00109459	0.00124994	0.00146902	0.00179916;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000765413	0.000821523	0.000891394	0.000980102	0.00109561	0.00125117	0.00147053	0.00180109;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00076598	0.000822174	0.000892144	0.000980975	0.00109664	0.0012524	0.00147204	0.00180301;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000766549	0.000822825	0.000892894	0.000981848	0.00109767	0.00125362	0.00147355	0.00180493;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000767117	0.000823476	0.000893645	0.00098272	0.00109869	0.00125485	0.00147506	0.00180686;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000767686	0.000824127	0.000894394	0.000983592	0.00109972	0.00125608	0.00147657	0.00180878;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000768254	0.000824778	0.000895147	0.000984465	0.00110075	0.00125731	0.00147807	0.0018107;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000768823	0.00082543	0.000895897	0.000985338	0.00110177	0.00125854	0.00147958	0.00181262;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000769392	0.000826082	0.000896648	0.000986211	0.0011028	0.00125977	0.00148109	0.00181455];

z_LL_60Ta = [
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000766467	0.000822732	0.000892787	0.000981722	0.00109752	0.00125345	0.00147333	0.00180466;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000769107	0.000825756	0.000896272	0.000985775	0.00110229	0.00125916	0.00148034	0.00181358;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000771751	0.000828783	0.000899759	0.000989828	0.00110706	0.00126487	0.00148734	0.00182251;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000774398	0.000831813	0.00090325	0.000993883	0.00111183	0.00127058	0.00149435	0.00183144;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000777048	0.000834846	0.000906743	0.000997942	0.0011166	0.00127629	0.00150136	0.00184037;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.0007797	0.000837882	0.000910239	0.001002	0.00112138	0.001282	0.00150837	0.00184929;
0.000752849	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000782357	0.000840921	0.000913737	0.00100607	0.00112615	0.00128772	0.00151538	0.00185822;
0.000746278	0.000755454	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000785016	0.000843962	0.000917237	0.00101013	0.00113093	0.00129343	0.00152239	0.00186715;
0.000739808	0.000748893	0.000758037	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000787678	0.000847006	0.00092074	0.0010142	0.00113571	0.00129915	0.0015294	0.00187608;
0.000733438	0.000742433	0.000751485	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000790343	0.000850053	0.000924245	0.00101826	0.00114049	0.00130487	0.00153642	0.00188501;
0.000727165	0.000736071	0.000745034	0.000754053	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000793011	0.000853103	0.000927753	0.00102234	0.00114528	0.00131059	0.00154343	0.00189394;
0.000720986	0.000729805	0.00073868	0.000747611	0.000756598	0.000758602	0.000758602	0.000758602	0.000758602	0.000795682	0.000856155	0.000931262	0.00102641	0.00115006	0.00131631	0.00155044	0.00190287;
0.000714901	0.000723634	0.000732423	0.000741267	0.000750166	0.000758602	0.000758602	0.000758602	0.000758602	0.000798356	0.000859209	0.000934774	0.00103048	0.00115485	0.00132203	0.00155746	0.0019118;
0.000708907	0.000717555	0.000726259	0.000735017	0.00074383	0.000752698	0.000758602	0.000758602	0.000758602	0.000801032	0.000862266	0.000938289	0.00103456	0.00115964	0.00132776	0.00156448	0.00192073;
0.000703002	0.000711567	0.000720187	0.00072886	0.000737589	0.000746371	0.000755207	0.000758602	0.000758602	0.000803712	0.000865324	0.000941805	0.00103864	0.00116443	0.00133348	0.00157149	0.00192967;
0.000697185	0.000705668	0.000714204	0.000722796	0.00073144	0.000740138	0.00074889	0.000757695	0.000758602	0.000806393	0.000868387	0.000945323	0.00104272	0.00116922	0.00133921	0.00157851	0.0019386;
0.000691453	0.000699856	0.000708311	0.00071682	0.000725382	0.000733997	0.000742665	0.000751387	0.000758602	0.000809078	0.000871451	0.000948844	0.0010468	0.00117401	0.00134494	0.00158553	0.00194753];

%--------------------------------------------------------------------------

z_HL_20Al = [
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000792122	0.000864287	0.000958909	0.00108708	0.00126871	0.0015435;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000800299	0.000873862	0.000970247	0.00110072	0.00128553	0.00156501;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000808502	0.000883461	0.000981604	0.00111439	0.00130236	0.00158652;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000816729	0.00089308	0.000992979	0.00112806	0.0013192	0.00160803;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000764048	0.00082498	0.00090272	0.00100437	0.00114175	0.00133606	0.00162956;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000771191	0.000833253	0.00091238	0.00101578	0.00115545	0.00135292	0.00165108;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000778357	0.000841548	0.000922058	0.00102721	0.00116917	0.00136979	0.00167262;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000785546	0.000849863	0.000931754	0.00103865	0.0011829	0.00138667	0.00169416;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000792757	0.000858197	0.000941468	0.0010501	0.00119663	0.00140355	0.0017157;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000799989	0.000866551	0.000951197	0.00106157	0.00121038	0.00142045	0.00173725;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000807241	0.000874922	0.000960943	0.00107305	0.00122414	0.00143735	0.0017588;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000759295	0.000814512	0.00088331	0.000970702	0.00108455	0.00123791	0.00145426	0.00178035;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000765656	0.000821802	0.000891716	0.000980477	0.00109605	0.00125169	0.00147118	0.00180191;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000772036	0.000829109	0.000900136	0.000990265	0.00110757	0.00126548	0.0014881	0.00182347;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000778435	0.000836434	0.000908571	0.00100007	0.0011191	0.00127928	0.00150503	0.00184504;
0.00074668	0.000755861	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000784852	0.000843775	0.000917022	0.00100988	0.00113064	0.00129308	0.00152196	0.0018666;
0.000731208	0.000740171	0.000749191	0.000758268	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000791287	0.000851132	0.000925486	0.00101971	0.00114219	0.00130689	0.0015389	0.00188817];

z_HL_36Al = [
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000808898	0.000905604	0.00104406	0.00125528;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000816702	0.000915101	0.00105587	0.00127049;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000824527	0.000924616	0.0010677	0.00128572;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000832373	0.000934148	0.00107954	0.00130096;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000764535	0.000840238	0.000943697	0.0010914	0.0013162;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000771129	0.00084812	0.00095326	0.00110327	0.00133146;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000777744	0.000856021	0.000962839	0.00111515	0.00134672;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000784378	0.000863939	0.000972433	0.00112704	0.00136199;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00079103	0.000871873	0.000982039	0.00113894	0.00137726;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.0007977	0.000879823	0.000991659	0.00115085	0.00139255;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000804389	0.000887788	0.00100129	0.00116277	0.00140784;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000811093	0.000895768	0.00101094	0.0011747	0.00142313;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000817814	0.000903761	0.00102059	0.00118664	0.00143843;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00082455	0.000911768	0.00103026	0.00119858	0.00145374;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000764004	0.000831301	0.000919788	0.00103994	0.00121054	0.00146906;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000769764	0.000838066	0.00092782	0.00104962	0.0012225	0.00148437;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000775539	0.000844846	0.000935864	0.00105932	0.00123447	0.0014997];

z_HL_20Ta = [
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000797535	0.000870627	0.000966417	0.00109612	0.00127986	0.00155775;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000801291	0.000875023	0.00097162	0.00110238	0.00128757	0.00156761;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000805051	0.000879423	0.000976827	0.00110864	0.00129529	0.00157747;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000808816	0.000883828	0.000982039	0.00111491	0.00130301	0.00158734;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000812587	0.000888237	0.000987253	0.00112118	0.00131073	0.0015972;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000816362	0.000892651	0.000992472	0.00112745	0.00131845	0.00160707;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000759874	0.000820143	0.000897069	0.000997694	0.00113373	0.00132618	0.00161694;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000763141	0.000823928	0.00090149	0.00100292	0.00114001	0.00133391	0.00162681;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000766411	0.000827718	0.000905917	0.00100815	0.00114629	0.00134164	0.00163669;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000769688	0.000831513	0.000910348	0.00101338	0.00115257	0.00134937	0.00164656;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000772969	0.000835312	0.000914782	0.00101862	0.00115886	0.00135711	0.00165643;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000776255	0.000839115	0.000919221	0.00102386	0.00116515	0.00136484	0.00166631;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000779546	0.000842924	0.000923663	0.0010291	0.00117144	0.00137258	0.00167619;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000782842	0.000846736	0.000928108	0.00103435	0.00117774	0.00138032	0.00168606;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000786143	0.000850552	0.000932558	0.0010396	0.00118403	0.00138807	0.00169594;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000789447	0.000854373	0.000937011	0.00104485	0.00119033	0.00139581	0.00170582;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000792757	0.000858197	0.000941468	0.0010501	0.00119663	0.00140355	0.0017157];

z_HL_60Ta = [
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000787277	0.000879249	0.00101123	0.00121295;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00079308	0.000886329	0.00102006	0.00122434;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000798897	0.000893421	0.00102889	0.00123573;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000804727	0.000900524	0.00103774	0.00124713;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000810568	0.000907637	0.00104659	0.00125854;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000816423	0.000914762	0.00105545	0.00126995;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00082229	0.000921896	0.00106432	0.00128137;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000828168	0.00092904	0.0010732	0.00129279;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000759369	0.000834056	0.000936193	0.00108208	0.00130422;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000764299	0.000839956	0.000943356	0.00109098	0.00131566;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000769243	0.000845866	0.000950526	0.00109988	0.0013271;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000774198	0.000851786	0.000957706	0.00110878	0.00133854;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000779163	0.000857716	0.000964893	0.00111769	0.00134999;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.00078414	0.000863656	0.00097209	0.00112661	0.00136144;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000789127	0.000869605	0.000979294	0.00113554	0.0013729;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000794125	0.000875562	0.000986504	0.00114447	0.00138436;
0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000758602	0.000799132	0.000881529	0.000993722	0.0011534	0.00139582];

z_LL_5cases = [diag(z_LL_20Ta); diag(z_LL_60Ta); diag(z_LL_20Al); diag(z_LL_36Al); diag(z_LL_noDoped)];
z_HL_5cases = [diag(z_HL_20Ta); diag(z_HL_60Ta); diag(z_HL_20Al); diag(z_HL_36Al); diag(z_HL_noDoped)];
z_10cases = [z_LL_5cases; z_HL_5cases];

% z_LL_5cases = [diag(z_LL_noDoped) diag(z_LL_20Ta) diag(z_LL_60Ta) diag(z_LL_20Al) diag(z_LL_36Al)];
 
g_LL_20Al = repmat({'20Al-LLZO-LL'},length(z_LL_20Al),1); 
g_LL_36Al = repmat({'36Al-LLZO-LL'},length(z_LL_36Al),1); 
g_LL_20Ta = repmat({'20Ta-LLZO-LL'},length(z_LL_20Ta),1); 
g_LL_60Ta = repmat({'60Ta-LLZO-LL'},length(z_LL_60Ta),1); 
g_LL_noDoped = repmat({'no-Doped-LLZO-LL'},length(z_LL_noDoped),1);

g_LL_5cases = [g_LL_20Al; g_LL_36Al; g_LL_20Ta; g_LL_60Ta; g_LL_noDoped];

g_HL_20Al = repmat({'20Al-LLZO-HL'},length(z_HL_20Al),1); 
g_HL_36Al = repmat({'36Al-LLZO-HL'},length(z_HL_36Al),1); 
g_HL_20Ta = repmat({'20Ta-LLZO-HL'},length(z_HL_20Ta),1); 
g_HL_60Ta = repmat({'60Ta-LLZO-HL'},length(z_HL_60Ta),1); 
g_HL_noDoped = repmat({'no-Doped-LLZO-HL'},length(z_HL_noDoped),1);
g_HL_5cases = [g_HL_20Al; g_HL_36Al; g_HL_20Ta; g_HL_60Ta; g_HL_noDoped];

g_10cases = [g_LL_20Ta; g_HL_20Ta; g_LL_60Ta; g_HL_60Ta; g_LL_20Al; g_HL_20Al; g_LL_36Al; g_HL_36Al; g_LL_noDoped; g_HL_noDoped];
%-------------------------------------------------------------------------------------------
figure(1)
boxplot(z_LL_5cases,g_LL_5cases,'orientation','horizontal','MedianStyle','line')
% boxplot(z_LL_5cases,g_LL_5cases)
% boxchart(z_LL_5cases)

title('Main diagonal of $\mathcal{E}(E,\nu)$ manifold - Low loading','interpreter','latex','FontSize',12); 
xlabel('Distribution of strain energy density $\mathcal{E}(E,\nu)$','interpreter','latex','FontSize',12);

% xlim([0.6 2.2]*10^-3)

set(gca,'TickLabelInterpreter','latex');

grid on
set(gcf,'renderer','Painters')
print -depsc -tiff -r300 -painters Lowload_5cases_LLZO_48e_st.eps
print -dpng Lowload_5cases_LLZO_48e_st.png

%-------------------------------------------------------------------------------------------
figure(2)
boxplot(z_HL_5cases,g_HL_5cases,'orientation','horizontal','MedianStyle','line')
% boxplot(z_HL_5cases,g_HL_5cases)
% boxchart(z_HL_5cases)

title('Main diagonal of $\mathcal{E}(E,\nu)$ manifold - High loading','interpreter','latex','FontSize',12); 
xlabel('Distribution of strain energy density $\mathcal{E}(E,\nu)$','interpreter','latex','FontSize',12);

% xlim([0.6 2.2]*10^-3)

set(gca,'TickLabelInterpreter','latex');

grid on
set(gcf,'renderer','Painters')
print -depsc -tiff -r300 -painters Highload_5cases_LLZO_48e_st.eps
print -dpng Highload_5cases_LLZO_48e_st.png

% %-------------------------------------------------------------------------------------------
% figure(3)
% boxplot(z_LL_5cases,g_LL_5cases,'orientation','horizontal','MedianStyle','line')
% hold on
% boxplot(z_HL_5cases,g_HL_5cases,'orientation','horizontal','MedianStyle','target','Notch','on')
% % boxplot(z_HL_5cases,g_HL_5cases)
% % boxchart(z_HL_5cases)
% 
% title('Main diagonal of $\mathcal{E}(E,\nu)$ manifold - High/Low loading','interpreter','latex','FontSize',12); 
% xlabel('Distribution of strain energy density $\mathcal{E}(E,\nu)$','interpreter','latex','FontSize',12);
% 
% xlim([0.6 2.2]*10^-3)
% % xticks([0.8 1 1.2 1.4 1.6 1.8 2.0 2.2]*10^-3)
% 
% set(gca,'TickLabelInterpreter','latex');
% 
% grid on
% set(gcf,'renderer','Painters')
% print -depsc -tiff -r300 -painters Highlowload_5cases_HLZO_48e_st.eps
% print -dpng Highlowload_5cases_HLZO_48e_st.png

%-------------------------------------------------------------------------------------------
figure(4)
boxplot(z_10cases,g_10cases,'orientation','horizontal','MedianStyle','line','Colors','rb','Widths',0.9)
% boxplot(z_HL_5cases,g_HL_5cases)
% boxchart(z_HL_5cases)

title('Main diagonal of $\mathcal{E}(E,\nu)$ manifold - High/Low loading','interpreter','latex','FontSize',12); 
xlabel('Distribution of strain energy density $\mathcal{E}(E,\nu)$','interpreter','latex','FontSize',12);

xlim([0.6 2.0]*10^-3)
% xticks([0.8 1 1.2 1.4 1.6 1.8 2.0 2.2]*10^-3)

% lines = findobj(gcf, 'type', 'line', 'Tag', 'Median');
% set(lines, 'Color', 'g');

set(gca,'TickLabelInterpreter','latex');

grid on
set(gcf,'renderer','Painters')
print -depsc -tiff -r300 -painters Highlowload_10cases_LLZO_48e_st.eps
print -dpng Highlowload_10cases_LLZO_48e_st.png
